### Property

# Gtk Text:attributes

#### Declaration

    property attributes: Pango.AttrList [ read, write ]

#### Description [src]

A list of Pango attributes to apply to the text.

This is mainly useful to change the size or weight of the text.

The `PangoAttribute`‘s `start_index` and `end_index` must refer to the `GtkEntryBuffer` text, i.e. without the preedit string.

Type:`PangoAttrList`

Getter method | `gtk_text_get_attributes()`
Setter method | `gtk_text_set_attributes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no